## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csutil/scfstr.h File Reference

Implementation for iString. More...

`#include "csextern.h"`
`#include "csutil/csstring.h"`
`#include "csutil/scf_implementation.h"`
`#include "iutil/string.h"`

Go to the source code of this file.

## Classes

class | scfString
| This is a thin SCF wrapper around csString. More...

## Detailed Description

Implementation for iString.

Definition in file scfstr.h.